ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
Zyxel / DOSIER DE PRODUCTO
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 Switch
SKU: 3179
Zyxel GS1900-10HP 3179 Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
Zyxel GS1900-10HP 3179 Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Soporte 10G
No
Número de entradas de alimentación Ethernet PoE
8
Soporte Power over Ethernet Poe
Sí
Potencia por puerto Poe sobre Ethernet
77 W
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicación
Sí
Rango MTBF
801113 Horas
Algoritmo de seguridad compatible
802.1x RADIUS, SSL/TLS
Adaptador de bobina AC
Sí
Rango de humedad de funcionamiento
10 - 95%
Corriente de entrada
1.7 A
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de caché
525 KB
Rango de temperatura de almacenamiento Celsius
Capa de contacto
Tipo de tecla
Factor de forma
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Número de módulos SFP instalados
2
Profundidad del embalaje
227 mm
Anchura del embalaje
302 mm
Altura del embalaje
64 mm
Peso del paquete
1,53 kg
Cables incluidos
AC
Montado en pared
Sí
Disipación de calor
65,472 BTU/s
Entrada de consola
RJ-45
Soporte MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Registro de eventos del sistema
Sí
Protocolos de gestión
SNMP, RMON, ICMP, Syslog
®